package com.ruoyi.mall.domain.vo;

/**
 * @ClassName MemberFootMarkVO
 * @Description 请描述类的业务用途
 * @Author linlinee
 * @Date 2021/12/7 3:57 PM
 * @Version 1.0
 **/

public class MemberFootMarkVO {

    private Long id;

    private Long goodsId;

    private Long memberId;

    private String updateTime;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(Long goodsId) {
        this.goodsId = goodsId;
    }

    public Long getMemberId() {
        return memberId;
    }

    public void setMemberId(Long memberId) {
        this.memberId = memberId;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    @Override
    public String toString() {
        return "MemberFootMarkVO{" +
                "goodsId=" + goodsId +
                ", memberId=" + memberId +
                ", updateTime='" + updateTime + '\'' +
                '}';
    }
}
